.main-image {
  bottom: -50;
}

.form-box {
  height: 80vh;
  position: relative;
}


.password-reset-form-box {
  width: 70%;
  margin-left: 15%;
  margin-right: 15%;
  height: 50vh;
  position: absolute;
  text-align: center;
}

.password-reset-form-box h1 {
  color: #8b8b8b;
  font-size: 3em;
}

.password-reset-form-box p {
  color: #8b8b8b;
  font-size: 1.2em;
  margin-top: 5vh;
}

.password-reset-form-box #username,
#password {
  width: 90%;
  height: 50px;
  font-size: 1.2em;
  padding: 10px;
  margin: 20px;
}

/* removes Email: label */
.password-reset-form label {
  display: none;
}

#id_email {
  width: 90%;
  height: 50px;
  font-size: 1.2em;
  padding: 10px;
  margin: 20px;
}

.verification-link {
  font-weight: 700;
  color: #3A8EA8;
  opacity: 0.8;
}

.verification-link:hover {
  text-decoration: none;
  opacity: 1.0;
  color: #808080;
}


@media only screen and (max-width: 800px) {
  .right-title {
    height: 25vh;
  }
}


@media only screen and (max-width: 700px) {
  .form-box {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }

  .right-title {
    height: 23vh;
  }

  .right-title-text {
    display: none;
  }

  .password-reset-form-box {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    right: 5px;
    left: 5px;
  }

  .password-reset-form-box h1 {
    font-size: 2em;
  }

  #id_email {
    margin: 20px 0;
  }

}

/* 

@media only screen and (max-height: 750px) {
  .flex-right-half {
  overflow: scroll !important;
  margin-top: 0px !important;
 }
 .form-box {
   padding-bottom: 200px;
 }
}

@media only screen and (max-height: 560px) {

   .right-title {
    height: 13vh !important;
    
  }
  h1 {
    font-size: 1.7em !important;
  }
} */


@media only screen and (max-width: 1200px) {
  .flex-container {
    height: 100vh;
 }
}


@media only screen and (max-height: 750px) {
  .flex-right-half {
  overflow: scroll !important;
  margin-top: 0px !important;
  height: 100vh !important;
 }
 .form-box {
   height: 300px;
 }
}

@media only screen and (max-height: 560px) {

  /* .right-title {
    display: none;
  } */
  .form-box {
    height: 300px;
  }
}